Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008363opensim[REGION] Scripting Enginepublic2018-09-02 06:332018-09-16 07:08
Reportermewtwo0641 
Assigned Tomewtwo0641 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0008363: [PATCH] Adds support for ScriptDelayFactor in YEngine
DescriptionThis patch adds support for ScriptDelayFactor configuration in YEngine ported from XEngine
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineubODE
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Filespatch file icon 0001-Add-YEngine-support-for-ScriptDelayFactor.patch [^] (896 bytes) 2018-09-02 06:33 [Show Content]

- Relationships

-  Notes
(0032914)
UbitUmarov (administrator)
2018-09-04 14:23

on master with minor change
Thanks
(0032947)
mewtwo0641 (reporter)
2018-09-16 07:08

Thank you! :)

- Issue History
Date Modified Username Field Change
2018-09-02 06:33 mewtwo0641 New Issue
2018-09-02 06:33 mewtwo0641 File Added: 0001-Add-YEngine-support-for-ScriptDelayFactor.patch
2018-09-02 06:33 mewtwo0641 Status new => patch included
2018-09-04 14:23 UbitUmarov Note Added: 0032914
2018-09-16 07:08 mewtwo0641 Note Added: 0032947
2018-09-16 07:08 mewtwo0641 Status patch included => resolved
2018-09-16 07:08 mewtwo0641 Fixed in Version => master (dev code)
2018-09-16 07:08 mewtwo0641 Resolution open => fixed
2018-09-16 07:08 mewtwo0641 Assigned To => mewtwo0641


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker